import { MigrationInterface, QueryRunner } from "typeorm";
export declare class RemoveRole1700697923669 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
